/**
 * Table View
 * line height = 6rem, border included
 */
body {
  margin: 0;
  padding: 0;
  width: 99%;
  height: 100%;
}

 ul {
  font-size: 15px;
  margin: 0;
  padding: 0;
  list-style: none;
}

#sec-home ul li { 
  position: relative;
  height: 40px;
  margin: 0 0 0 0 ;
  padding: 20px 0 0 0;
  border-bottom: 0.1rem solid #000000;
  color: #000;
  background: #eeeeee;
}

#sec-bootstrap ul li { 
  position: relative;  
  margin: 0 0 0 0 ;
  padding: 10px 0 10px 0;
  border-bottom: 0.1rem solid #000000;
  color: #000;
  background: #eeeeee;
}

#sec-home li.focus{
  background: red;
}


#selectServerId {
  width: 52%;
  height: 12%;
  margin: 2px;
  left: 5px;
  position: absolute;
  top: 30%;
}

#buttonSetServer ,#buttonSetType{
  position: absolute;
  top: 30%;
  right: 10px;
  text-align: center;
  height: 12%;
  width: 35%;
}

#currentServerValue {
  position: absolute;
  top: 44%;  
  left: 6px;
  width: 51%;
  height: 11%;
}

#buttonGetServer ,#buttonGetType{
  position: absolute;
  top: 44%;
  right: 10px;
  text-align: center;
  height: 12%;
  width: 35%;
}

#selectTypeValue{
  width: 52%;
  height: 12%;
  left: 5px;
  position: absolute;
  top: 30%;
}

#currentTypeValue {
  position: absolute;
  top: 44%;  
  left: 6px;
  width: 51%;
  height: 11%;
}

#sec-dmserver h2{
  border-bottom: 0.1rem solid #000000;
}

.focus {
  background:red;
  color:black;
}

#sec-transporttype h3{
  border-bottom: 0.1rem solid #000000;
}